[ICONS]
Folder=Original

//Default icons
ICON_1=1.bmp
ICON_2=2.bmp
ICON_3=3.bmp
ICON_4=4.bmp
ICON_5=5.bmp
ICON_6=6.bmp
ICON_7=7.bmp
ICON_8=8.bmp
ICON_9=9.bmp
ICON_10=10.bmp
ICON_11=11.bmp
ICON_12=12.bmp
ICON_13=13.bmp
ICON_14=14.bmp
ICON_15=15.bmp
ICON_16=16.bmp
ICON_17=17.bmp
ICON_18=18.bmp
ICON_19=19.bmp
ICON_20=20.bmp
ICON_21=21.bmp
ICON_22=22.bmp
ICON_23=23.bmp
ICON_24=24.bmp
ICON_25=25.bmp
ICON_26=26.bmp
ICON_27=27.bmp
ICON_28=28.bmp
ICON_29=29.bmp
ICON_30=30.bmp

//Starcraft stat icons below
ICON_31=31.bmp
ICON_32=32.bmp
ICON_33=33.bmp
ICON_34=34.bmp
ICON_35=35.bmp
ICON_36=36.bmp
ICON_37=37.bmp
ICON_38=38.bmp
ICON_39=39.bmp
ICON_40=40.bmp
ICON_41=41.bmp
ICON_42=42.bmp
ICON_43=43.bmp

//War3 stat icons below
ICON_44=/WAR3/44.gif
ICON_45=/WAR3/45.gif
ICON_46=/WAR3/46.gif
ICON_47=/WAR3/47.gif
ICON_48=/WAR3/48.gif
ICON_49=/WAR3/49.gif
ICON_50=/WAR3/50.gif
ICON_51=/WAR3/51.gif
ICON_52=/WAR3/52.gif
ICON_53=/WAR3/53.gif
ICON_54=/WAR3/54.gif
ICON_55=/WAR3/55.gif
ICON_56=/WAR3/56.gif
ICON_57=/WAR3/57.gif
ICON_58=/WAR3/58.gif
ICON_59=/WAR3/59.gif
ICON_60=/WAR3/60.gif
ICON_61=/WAR3/61.gif
ICON_62=/WAR3/62.gif
ICON_63=/WAR3/63.gif

//W3XP stat icons below
ICON_64=/WAR3/64.gif
ICON_65=/WAR3/65.gif
ICON_66=/WAR3/66.gif
ICON_67=/WAR3/67.gif
ICON_68=/WAR3/68.gif
ICON_69=/WAR3/69.gif
ICON_70=/WAR3/70.gif
ICON_71=/WAR3/71.gif
ICON_72=/WAR3/72.gif
ICON_73=/WAR3/73.gif
ICON_74=/WAR3/74.gif
ICON_75=/WAR3/75.gif
ICON_76=/WAR3/76.gif
ICON_77=/WAR3/77.gif
ICON_78=/WAR3/78.gif
ICON_79=/WAR3/79.gif
ICON_80=/WAR3/80.gif
ICON_81=/WAR3/81.gif
ICON_82=/WAR3/82.gif
ICON_83=/WAR3/83.gif
ICON_84=/WAR3/84.gif
ICON_85=/WAR3/85.gif
ICON_86=/WAR3/86.gif
ICON_87=/WAR3/87.gif
ICON_88=/WAR3/88.gif
ICON_89=/WAR3/89.gif
ICON_90=/WAR3/90.gif
ICON_91=/WAR3/91.gif
ICON_92=/WAR3/92.gif
ICON_93=/WAR3/93.gif